[
null,
{"id":1,"battlerName":"Darya_PHC","characterIndex":0,"characterName":"HC_Humans1A","classId":1,"equips":[1,0,46,3,0],"faceIndex":0,"faceName":"HC_Face1A","traits":[{"code":51,"dataId":2,"value":1},{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Darya","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":2,"battlerName":"Alma_PHC","characterIndex":2,"characterName":"HC_Humans1A","classId":4,"equips":[25,27,0,9,0],"faceIndex":0,"faceName":"HC_Face3A","traits":[{"code":51,"dataId":1,"value":1},{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Alma","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":3,"battlerName":"Felicity_PHC","characterIndex":1,"characterName":"HC_Humans1A","classId":2,"equips":[7,0,65,20,0],"faceIndex":0,"faceName":"HC_Face2A","traits":[{"code":51,"dataId":3,"value":1},{"code":51,"dataId":5,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Felicity","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":4,"battlerName":"Gwen_PHC","characterIndex":0,"characterName":"HC_Humans1B","classId":3,"equips":[13,0,0,20,100],"faceIndex":6,"faceName":"HC_Face1B","traits":[{"code":51,"dataId":2,"value":1},{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Gwen","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":5,"battlerName":"Ina_PHC","characterIndex":1,"characterName":"HC_Humans1B","classId":7,"equips":[37,0,0,8,0],"faceIndex":4,"faceName":"HC_Face2B","traits":[{"code":51,"dataId":3,"value":1},{"code":51,"dataId":5,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Ina","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":6,"battlerName":"Margot_PHC","characterIndex":4,"characterName":"HC_Humans3B","classId":6,"equips":[1,0,0,20,0],"faceIndex":3,"faceName":"HC_Face21B","traits":[{"code":51,"dataId":1,"value":1},{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Margot","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":7,"battlerName":"Marsha_PHC","characterIndex":2,"characterName":"HC_Humans1B","classId":5,"equips":[31,0,0,3,0],"faceIndex":2,"faceName":"HC_Face3B","traits":[{"code":51,"dataId":1,"value":1},{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Marsha","nickname":"","note":"<vertical>\n<SVFrames:5>","profile":""},
{"id":8,"battlerName":"Actor1_6","characterIndex":6,"characterName":"HC_Humans4A","classId":8,"equips":[43,43,0,3,0],"faceIndex":5,"faceName":"HC_Face30A","traits":[],"initialLevel":1,"maxLevel":99,"name":"Morgan","nickname":"","note":"","profile":""}
]